@media (min-width: 767px) {

  .navbar-header{
    padding: 0;
  }

  .region-homepagemessage h2{
    font-size: 28px;
  }

  .topwidget{
    padding: 20px 0 0 0;
  }

  .contact-message-feedback-form{
    max-width: 650px;
    margin: 0 auto;
    border: 1px solid #E9E8ED;
    padding: 10px 30px;
    background: #FDFDFD;
  }

  .region-primary-menu{
    display: inline-block;
    float: right;
    width: auto;
    margin: 0;
  }

  .footerwidget img.left{
    float: left;
    margin: 10px 10px 0 0;
  }

  .region-primary-menu,
  .menu-base-theme li a{
    background: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
  }

  .main-header nav{
    margin: 0;
    padding: 0;
  }

  .menu-base-theme a{
    border: 0;
  }

  .menu-base-theme > li{
    border: 0;
  }

  .menu-base-theme a span.sub-arrow {
    padding: 0;
    top: 23px;
    margin-top: 0;
    bottom: 2px;
    right: 5px;
    margin-left: -5px;
    left: auto;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid dashed dashed dashed;
    border-color: #fff transparent transparent transparent;
    background: transparent;
  }

  .menu-base-theme ul {
    border: 1px solid #676262;
    padding: 0;
    background-color: #333;
  }

  .menu-base-theme ul.has-submenu li {
    border-bottom: 1px solid #fff;
  }

  .carousel-caption p,
  .carousel-caption h3{
    display: block;
  }

  .carousel-caption{
    background-color: #fff;
    background: rgba(0, 0, 0, 0.84);
    color: #ddd;
    text-shadow: none;
    padding: 20px;
    top: 20%;
    left: 10%;
    bottom: auto;
    width: 30%;
    font-size: 16px;
    line-height: 120%;
    text-align: left;
  }

  .bottom-widgets{
    text-align: left;
  }

  .footerwidget{
    padding: 10px 0;
  }

  .credit-link{
    text-align: right;
  }

  .social-media{
    float: right;
  }

  .social-media a{
    margin: 0 0 0 10px;
  }

  /*comment*/

  .comment-wrap .author-details{ 
    width: 10%;
  }

  .comment-wrap .author-comments{ 
    width: 90%;
  }

  .menu-base-theme a, 
  .menu-base-theme a:focus, 
  .menu-base-theme a:active, {
    color: #FFF;
    font-weight: 500;
  }

  .menu-base-theme a:hover,  
  .menu-base-theme a:active{
    color: #FFF;
    background: #136791;
    color: white;
  }

  .menu-base-theme ul a:hover, 
  .menu-base-theme ul a:focus, 
  .menu-base-theme ul a:active, 
  .menu-base-theme ul a.is-active,
  .menu-base-theme ul a.highlighted {
    background: #136791;
    color: white;
  }

  .menu-base-theme li.active a{
    background: #136791;
    color: #fff;
  }

}